.desktop .menu-item, .desktop .menu-item > a {
    position:relative
}

.desktop .menu-item.x-active > .sub-menu {
    display:block
}

.desktop .sub-menu {
    position: absolute;
    display: none;
    float: left;
    min-width: 200px;
    margin: 0;
    padding: 0.75em 0;
    font-size: 12px;
    list-style: none;
    background-color: #fff;
    z-index: 1000;
    border-radius: 4px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow:0 3px 5px rgba(0, 0, 0, 0.25)
}

.desktop .sub-menu a {
    display: block;
    clear: both;
    padding: 0.5em 1.6em;
    line-height: 1.7;
    white-space: nowrap;
    color:#b7b7b7
}

.desktop .sub-menu a:hover {
    text-decoration: none;
    color: #272727;
    background-color:rgba(0, 0, 0, 0.0175)
}

.desktop .sub-menu .x-active > a, .desktop .sub-menu .current-menu-item > a {
    background-color:rgba(0, 0, 0, 0.0175)
}

.masthead-inline .x-navbar .desktop .sub-menu {
    left: auto;
    right:0
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
    top: -.75em;
    right:98%
}

.masthead-inline .x-navbar.x-navbar-fixed-left .desktop .sub-menu {
    top: 0;
    left: 94%;
    right:auto
}

.masthead-inline .x-navbar.x-navbar-fixed-left .desktop .sub-menu .sub-menu {
    top: -.75em;
    left: 98%;
    right:auto
}

.masthead-inline .x-navbar.x-navbar-fixed-right .desktop .sub-menu {
    top: 0;
    left: auto;
    right:94%
}

.masthead-inline .x-navbar.x-navbar-fixed-right .desktop .sub-menu .sub-menu {
    top: -.75em;
    left: auto;
    right:98%
}

.masthead-stacked .x-navbar .desktop .sub-menu {
    left: 0;
    right:auto
}

.masthead-stacked .x-navbar .desktop .sub-menu .sub-menu {
    top: -.75em;
    left:98%
}

.x-portfolio-filters-menu {
    display:none
}

.no-js .x-portfolio-filters-menu {
    display:block
}

.x-widgetbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    color: #727272;
    background-color: #fff;
    z-index: 1032;
    box-shadow:0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135)
}

@media (max-width: 979px) {
    .x-widgetbar {
        position:absolute
    }
}

.x-widgetbar .widget {
    margin-top:3em
}

.x-widgetbar-inner {
    padding:2.5% 0
}

.x-widgetbar-inner .x-column .widget:first-child {
    margin-top:0
}

@media (max-width: 979px) {
    .x-widgetbar-inner {
        padding:6.5% 0
    }

    .x-widgetbar-inner .x-column .widget:first-child {
        margin-top:3em
    }

    .x-widgetbar-inner .x-column:first-child .widget:first-child {
        margin-top:0
    }
}

.x-btn-widgetbar {
    position: fixed;
    top: 0;
    right: 0;
    margin: 0;
    border-top: 19px solid #272727;
    border-left: 19px solid transparent;
    border-right: 19px solid #272727;
    border-bottom: 19px solid transparent;
    padding: 0;
    font-size: 12px;
    line-height: 1;
    color: rgba(255, 255, 255, 0.5);
    background-color: transparent;
    z-index:1033
}

@media (max-width: 979px) {
    .x-btn-widgetbar {
        position:absolute
    }
}

.x-btn-widgetbar i {
    position: absolute;
    top: -15px;
    right:-13px
}

.x-btn-widgetbar:hover {
    color:rgba(255, 255, 255, 0.85)
}

.x-navbar-fixed-left-active .x-widgetbar, .x-navbar-fixed-right-active .x-widgetbar {
    z-index:1029
}

@media (max-width: 979px) {
    .x-navbar-fixed-left-active .x-widgetbar, .x-navbar-fixed-right-active .x-widgetbar {
        z-index:1032
    }
}

.x-topbar {
    position: relative;
    min-height: 46px;
    border-bottom: 1px solid #f2f2f2;
    background-color: #fff;
    z-index:1031
}

.x-topbar:before, .x-topbar:after {
    content: " ";
    display: table;
    width:0px
}

.x-topbar:after {
    clear:both
}

@media (max-width: 767px) {
    .x-topbar {
        text-align:center
    }
}

.x-topbar .p-info {
    float: left;
    margin: 13px 0 0;
    font-size: 11px;
    line-height: 1.3;
    color:#b7b7b7
}

@media (max-width: 767px) {
    .x-topbar .p-info {
        float: none;
        margin: 0;
        padding: 0.8em 1em 1em;
        background-color: #f6f6f6;
        border-radius:0 0 4px 4px
    }
}

.x-topbar .p-info a {
    border-bottom: 1px dotted;
    color:#b7b7b7
}

.x-topbar .p-info a:hover {
    color:auto
}

.x-topbar .x-social-global {
    float: right;
    margin-top: 10px;
    -webkit-transform: translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}

@media (max-width: 767px) {
    .x-topbar .x-social-global {
        float: none;
        margin-bottom:8px
    }
}

.x-topbar .x-social-global a {
    margin-left: 7px;
    font-size:24px
}

@media (max-width: 767px) {
    .x-topbar .x-social-global a {
        margin:0 1.5%
    }
}

.x-topbar .x-social-global a.foursquare {
    font-size:22px
}

.x-topbar .x-social-global a i {
    display:block
}

.x-navbar-fixed-left-active .x-topbar, .x-navbar-fixed-right-active .x-topbar {
    z-index:1028
}

@media (max-width: 979px) {
    .x-navbar-fixed-left-active .x-topbar, .x-navbar-fixed-right-active .x-topbar {
        z-index:1031
    }
}

.x-logobar {
    position: relative;
    overflow: visible;
    border-bottom: 1px solid #f2f2f2;
    text-align: center;
    background-color: #fff;
    z-index:1030
}

.x-navbar {
    position: relative;
    overflow: visible;
    z-index:1030
}

.x-navbar .x-container {
    position:relative
}

.x-nav-wrap.desktop {
    display:block
}

.x-nav-wrap.mobile {
    display: none;
    clear: both;
    overflow:hidden
}

@media (max-width: 979px) {
    .x-nav-wrap.desktop {
        display:none
    }

    .x-nav-wrap.mobile {
        display:block
    }

    .x-nav-wrap.mobile.x-collapsed {
        display:none
    }
}

.x-brand {
    display: block;
    float: left;
    line-height: 1;
    text-decoration:none
}

.masthead-stacked .x-brand {
    display: inline-block;
    float:none
}

.x-btn-navbar {
    display: none;
    font-size: 24px;
    line-height:1
}

@media (max-width: 979px) {
    .masthead-inline .x-btn-navbar {
        display: block;
        float:right
    }

    .masthead-stacked .x-btn-navbar {
        display:inline-block
    }
}

.x-navbar .x-nav a {
    -webkit-transition: none;
    transition:none
}

.x-navbar .x-nav > li > a > span {
    display:inline-block
}

@media (max-width: 979px) {
    .masthead-stacked .x-navbar {
        text-align:center
    }
}

.x-navbar .desktop .x-nav {
    margin:0
}

.x-navbar .desktop .x-nav > li {
    float:left
}

.x-navbar .desktop .x-nav > li > a {
    float: none;
    line-height: 1;
    text-decoration:none
}

.x-navbar .desktop .x-nav > li > a:hover {
    text-decoration:none
}

.x-navbar .desktop .x-nav li > a > span:after {
    content: "\f103";
    margin-left: 0.35em;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing:grayscale
}

.x-navbar .desktop .x-nav li > a:only-child > span:after {
    content: "";
    display:none
}

.masthead-inline .desktop .x-nav {
    display: block;
    float:right
}

.masthead-stacked .desktop .x-nav {
    display: table;
    margin-left: auto;
    margin-right:auto
}

.x-navbar .mobile .x-nav {
    margin:25px 0
}

.x-navbar .mobile .x-nav li > a {
    display: block;
    position: relative;
    font-size: 14px;
    line-height: 1.5;
    white-space:normal
}

.x-navbar .mobile .x-nav ul {
    margin: 0 0 0 2.25em;
    list-style:none
}

.masthead-stacked .mobile .x-nav {
    text-align:initial
}

.x-sub-toggle {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    text-align:center
}

.x-sub-toggle > span {
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -9px;
    font-size: 18px;
    letter-spacing: 0;
    line-height:1
}

.x-navbar-fixed-top, .x-navbar-fixed-left, .x-navbar-fixed-right {
    position: fixed;
    z-index:1030
}

@media (max-width: 979px) {
    .x-navbar-fixed-top, .x-navbar-fixed-left, .x-navbar-fixed-right {
        position:relative
    }
}

.x-navbar-fixed-top {
    top: 0;
    left: 0;
    right:0
}

@media (max-width: 979px) {
    .x-navbar-fixed-top-active .x-navbar-wrap {
        height:auto
    }
}

.x-navbar-fixed-left, .x-navbar-fixed-right {
    top: 0;
    bottom: 0;
    width:228px
}

.x-navbar-fixed-left .x-navbar-inner, .x-navbar-fixed-right .x-navbar-inner {
    height:100%
}

.x-navbar-fixed-left .x-navbar-inner > .x-container.width, .x-navbar-fixed-right .x-navbar-inner > .x-container.width {
    width:100%
}

.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand {
    float: none;
    text-align:center
}

.x-navbar-fixed-left .desktop .x-nav, .x-navbar-fixed-right .desktop .x-nav {
    float: none;
    margin-top:2em
}

.x-navbar-fixed-left .desktop .x-nav > li, .x-navbar-fixed-right .desktop .x-nav > li {
    float:none
}

@media (max-width: 979px) {
    .x-navbar-fixed-left, .x-navbar-fixed-right {
        width:auto
    }

    .x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand {
        float:left
    }
}

.x-navbar-fixed-left {
    left:0
}

.x-navbar-fixed-right {
    right:0
}

.x-navbar {
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
    -webkit-transform: translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}

.x-btn-navbar {
    border: 0;
    padding: 0.458em 0.625em;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    color: #919191;
    background-color: #f7f7f7;
    border-radius: 4px;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.25);
    -webkit-transition: box-shadow 0.3s ease, color 0.3s ease, background-color 0.3s ease;
    transition:box-shadow 0.3s ease, color 0.3s ease, background-color 0.3s ease
}

.x-btn-navbar:hover {
    color:#919191
}

.x-btn-navbar.collapsed {
    color: #b7b7b7;
    background-color: #fff;
    box-shadow:inset 0 0 0 rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0.25)
}

.x-btn-navbar.collapsed:hover {
    color: #919191;
    background-color: #f7f7f7;
    box-shadow:inset 0 1px 4px rgba(0, 0, 0, 0.25)
}

.x-navbar .desktop .x-nav > li > a {
    padding:0
}

.x-navbar .mobile .x-nav li > a {
    margin: 0 0 -1px;
    border: 1px solid #f2f2f2;
    border-left: 0;
    border-right: 0;
    padding: 1em 0;
    color: #b7b7b7;
    background-color:transparent
}

.x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
    color:#272727
}

.x-sub-toggle {
    width:35px
}

.x-navbar-fixed-left .desktop .x-nav > li > a, .x-navbar-fixed-right .desktop .x-nav > li > a {
    text-align: center;
    padding:20px 35px
}

@media (max-width: 979px) {
    .x-navbar-fixed-left, .x-navbar-fixed-right {
        box-shadow:0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135)
    }
}

.x-navbar-fixed-left {
    border-right: 1px solid #ccc;
    box-shadow:2px 0 4px rgba(0, 0, 0, 0.1)
}

@media (max-width: 979px) {
    .x-navbar-fixed-left {
        border-right:0
    }
}

.x-navbar-fixed-left .desktop .x-nav > li > a:focus, .x-navbar-fixed-left .desktop .x-nav > li > a:hover {
    box-shadow:inset 8px 0 0 0 #ff2a13
}

.x-navbar-fixed-right {
    border-left: 1px solid #ccc;
    box-shadow:-2px 0 4px rgba(0, 0, 0, 0.1)
}

@media (max-width: 979px) {
    .x-navbar-fixed-right {
        border-left:0
    }
}

.x-navbar-fixed-right .desktop .x-nav > li > a:focus, .x-navbar-fixed-right .desktop .x-nav > li > a:hover {
    box-shadow:inset -8px 0 0 0 #ff2a13
}

.x-navbar .mobile .x-nav > li.x-menu-item-search {
    margin: 25px 0 0;
    text-align:center
}

.x-navbar .mobile .x-nav > li.x-menu-item-search > a {
    border: 1px solid;
    border-radius:4px
}

.desktop .x-nav .x-megamenu > .sub-menu a {
    padding: 6px 10px;
    white-space: normal;
    border-radius:4px
}

.desktop .x-nav .x-megamenu > .sub-menu > li {
    float: left;
    margin: 18px 0;
    border-right: 1px solid #f2f2f2;
    padding:0 18px
}

.desktop .x-nav .x-megamenu > .sub-menu > li > a {
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #272727;
    background-color:transparent
}

.desktop .x-nav .x-megamenu > .sub-menu > li > a > span:after {
    display:none
}

.desktop .x-nav .x-megamenu > .sub-menu > li > .sub-menu {
    display: block !important;
    position: static;
    visibility: visible !important;
    width: 100%;
    min-width: 0;
    padding: 0;
    box-shadow:none
}

.desktop .x-nav .x-megamenu.col-2 > .sub-menu > li {
    width:50%
}

.desktop .x-nav .x-megamenu.col-2 > .sub-menu > li:nth-child(2n) {
    border-right:0
}

.desktop .x-nav .x-megamenu.col-2 > .sub-menu > li:nth-child(3n) {
    clear:left
}

.desktop .x-nav .x-megamenu.col-3 > .sub-menu > li {
    width:33.3333%
}

.desktop .x-nav .x-megamenu.col-3 > .sub-menu > li:nth-child(3n) {
    border-right:0
}

.desktop .x-nav .x-megamenu.col-3 > .sub-menu > li:nth-child(4n) {
    clear:left
}

.desktop .x-nav .x-megamenu.col-4 > .sub-menu > li {
    width:25%
}

.desktop .x-nav .x-megamenu.col-4 > .sub-menu > li:nth-child(4n) {
    border-right:0
}

.desktop .x-nav .x-megamenu.col-4 > .sub-menu > li:nth-child(5n) {
    clear:left
}

.desktop .x-nav .x-megamenu.col-5 > .sub-menu > li {
    width:20%
}

.desktop .x-nav .x-megamenu.col-5 > .sub-menu > li:nth-child(5n) {
    border-right:0
}

.desktop .x-nav .x-megamenu.col-5 > .sub-menu > li:nth-child(6n) {
    clear:left
}

.x-navbar-static-active .desktop .x-nav .x-megamenu, .x-navbar-fixed-top-active .desktop .x-nav .x-megamenu {
    position:static
}

.x-navbar-static-active .desktop .x-nav .x-megamenu > .sub-menu, .x-navbar-fixed-top-active .desktop .x-nav .x-megamenu > .sub-menu {
    padding: 18px;
    left: 0;
    right:0
}

.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu, .x-navbar-fixed-right-active .desktop .x-nav .x-megamenu {
    position:relative
}

.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu > .sub-menu, .x-navbar-fixed-right-active .desktop .x-nav .x-megamenu > .sub-menu {
    padding: 8px;
    width:600px
}

.x-colophon + .x-colophon {
    border-top: 1px solid #e0e0e0;
    border-top: 1px solid rgba(0, 0, 0, 0.085);
    box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.8)
}

.x-colophon.top {
    border-top: 1px solid #d4d4d4;
    padding: 5% 0 5.25%;
    background-color: #fff; /* #fff*/
    box-shadow:0 -0.125em 0.25em 0 rgba(0, 0, 0, 0.075)
}

.x-colophon.top .x-column .widget:first-child {
    margin-top:0
}

@media (max-width: 979px) {
    .x-colophon.top {
        padding:6.5% 0
    }

    .x-colophon.top .x-column .widget:first-child {
        margin-top:3em
    }

    .x-colophon.top .x-column:first-child .widget:first-child {
        margin-top:0
    }
}

.x-colophon.bottom {
    padding: 10px 0;
    font-size: 10px;
    text-align: center;
    color:#7a7a7a
}

.x-colophon.bottom .x-nav {
    margin: 10px 0;
    line-height:1.3
}

.x-colophon.bottom .x-nav li {
    margin: 0 0.5em;
    display:inline-block
}

.x-colophon.bottom .x-nav li a {
    display: block;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform:uppercase
}

.x-colophon.bottom .x-nav li a:hover {
    background-color:transparent
}

.x-colophon.bottom .x-social-global {
    margin:10px 0
}

.x-colophon.bottom .x-social-global a {
    margin: 0 1.25%;
    font-size:21px
}

.x-colophon.bottom .x-social-global a.foursquare {
    font-size:20px
}

.x-colophon.bottom .x-colophon-content {
    margin: 30px 0 10px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height:1.3
}

.x-colophon .widget {
    margin-top: 3em
}

